Subject: Re: How about that Oslo Confirm?
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 27 Oct 2000 11:10:00 -0700 (PDT)

I concur that the proposed EOL FX trades are essentially replicating offline 
internal transactions. 

I have been out of the office for 3 days, but as far as I am concerned the 
position is still as previously stated:

London: the principal for the London FX desk internal transactions is RMT 
acting through its agent EEFT (The current services agreement between ENA and 
EEFT will need to be amended to RMT/EEFT). I have also independently 
confirmed that confirms are being issued in the name of RMT.

Japan: we are still in discussion with Susan Musch and Jeff Blumenthal, but 
in a nutshell it is looking like the principal for the Tokyo desk 
transactions will need to be Enron Japan Corp KK, and the transaction will 
then need to be backed into RMT (margin to be left in Enron japan Corp KK). I 
think this is pretty near to being finalised, but Susan has been in China 
this week. We should be able to confirm this piece Monday next.

Please note that next week I am in NY Mon thru Weds, and Houston on 
Thurs/Fri. If you need to contact me Mon thru Weds please leave a voicemail 
message on 44 207 783 5326. 

Regards
Janine

Dale Neuner
25/10/2000 13:52
To: Janine Juggins/LON/ECT@ECT
cc: Brent Hendry/NA/Enron@Enron, Mark Taylor/HOU/ECT@ECT, Sheri 
Thomas/HOU/ECT@ECT, Jennifer deBoisblanc Denny/HOU/ECT@ECT, Robert B 
Cass/HOU/ECT@ECT, Melba Lozano/HOU/ECT@ECT 

Subject: Re: How about that Oslo Confirm?

Janine - 

I have speaking with the FX desk about the status o the roll-out of the 
Currency Exchange products on EnronOnline, and apparently they are a little 
frustrated; they continue to reiterate that what they are trying to 
accomplish Online is the same kind of transactions that they currently do 
over the phone.

That being the case, I asked for an example of a Confirmation of such a 
transaction. Attached please find a confirmation between RMT and ETRIC dated 
July 10, 2000. Laurel Adams of the FX documentation unit explains that Trena 
McFarland, a trader in the UK, regularly does non-proprietary FX transactions 
on the behalf of RMT. Laurel has been assured that this is appropriate, but 
we a re unable to locate any clear 'policy' or 'instruction' in this regard.

So, we either have a situation where this issue is being handled 
inappropriately on the FX desk and needs to be corrected for their OTC 
transactions as well as EOL, or there's some loophole or other piece of 
information that is missing from the equation we are trying to solve for. 

I think it goes without saying that, whatever the case, we at EOL will follow 
the lead given by our Tax and Legal Departments - and I would hope that we 
will find a quick, AND FINAL, resolution.

Dale

---------------------- Forwarded by Dale Neuner/HOU/ECT on 10/25/2000 06:39 
AM ---------------------------

Laurel Adams
10/24/2000 05:58 PM
To: Dale Neuner/HOU/ECT@ECT
cc:  
Subject: Re: How about that Oslo Confirm?  

My short term memory is shot....